lib${MPILIBNAME}_a_SOURCES = simple_pmiutil.c simple_pmi.c
HEADERS = ig_pmiutils.h EMConnOil.h 
INCLUDES = -I../../include -I${master_top_srcdir}/src/include -I${IG_HOME}/libs/mpiLib/src -I${LUA_HOME}/include

distclean-local:
	@-rm -f pmiconf.h
